Servoy JasperReports Plugin - Defect #853

Report displays fine in development, but on the test server we get a list of errors

07/16/2015 04:30 PM - Marie-José van Zelst

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

Description
Hi there...,

We have a report that was created with iReport 4.0 and changed it in JasperSoft Studio 5.6.0.final. We managed to compile the
changed report by switching the report language to Java. In development the report displays fine, but on a test server we get a list of

errors. The list of errors can be found in the document attached to this issue.

The used Servoy versions are:
- Servoy JasperReports 5.0.0 a2.
- Servoy 7.4.4.

Does anybody knows what is going wrong?

History

#1 - 07/17/2015 09:08 AM - Marie-José van Zelst

- Assignee deleted (Marie-José van Zelst)

#2 - 07/17/2015 12:11 PM - Marie-José van Zelst

- File jasper_error.txt added

Files

jasper_error.txt 412 KB
